Redmine - Patch #33079

Remove unused argument from Redmine::Helpers::
2020-03-03 01:48 - Kevin Fischer

TimeReport

Status: Closed Start date:

Priority: Normal Due date:

Assignee: Go MAEDA % Done: 0%
Category: Code cleanup/refactoring Estimated time: 0.00 hour
Target version: 5.0.0

Description

The issue argument is never used and in that particular controller action @issue is not even set to any value.

Associated revisions

Revision 21196 - 2021-08-19 15:13 - Go MAEDA

Remove unused argument from Redmine::Helpers:: TimeReport (#33079).

Patch by Kevin Fischer.

History

#1 - 2020-03-03 11:04 - Go MAEDA

- Target version set to 4.2.0

Setting the target version to 4.2.0.

#2 - 2020-03-07 23:46 - Go MAEDA
- Target version changed from 4.2.0 to 5.0.0

Moving to 5.0.0 because this patch breaks some third-party plugins.

#3 - 2021-08-19 15:13 - Go MAEDA
- Status changed from New to Closed

- Assignee set to Go MAEDA

Committed the patch. Thank you.

Files

remove-unused-issue-argument.patch 1.62 KB

2025-05-01

2020-03-03

Kevin Fischer

1/1



http://www.tcpdf.org

